[Wine] Wine 1.4 on Ubuntu

Frédéric Delanoy frederic.delanoy at gmail.com
Fri Mar 30 17:29:23 CDT 2012

On Fri, Mar 30, 2012 at 16:09, thomasmbrooks <wineforum-user at winehq.org> wrote:
> I was not complaining, at least not to anyone here. I was trying to offer some assistance to the original poster in determining if he has the correct version of Wine or not.
> Complaints to Canonical are certainly appropriate, but I doubt Canonical is going to change anything just because I complain about  it. Thus I'm back to having what I have and needing whatever help people can offer to help me make the best of it. There are answers available, for example the bare fact that what the package manager says is 1.3 is actually 1.4 (unless of course the wine --version command is lying to me.)
> With respect, a little more HELP and a little less nit-pickiness about a post would be more helpful, at least IMHO. YMMV

I talked with the ubuntu wine packager, and it amounts to this:

 wine1.4 and wine1.5 are available on 12.04, and they behave as you'd
expect.  wine1.5 is only there if you enable the Wine PPA.

 On 12.04 wine1.3 and wine1.2 are transitional dummy packages that
give you wine1.4.  Wine1.5 must be explicitly installed.

 Sometime next week:
 11.10 will have wine1.5 and wine1.4 similar to 12.04.  11.04, 10.10,
and 10.04 will have wine1.4 only.  The dummy/transitional wine1.2 and
wine1.3 packages will be done for them as well."

Should be hopefully clear enough.
In the meantime, interested/desperate people can always compile wine themselves.


More information about the wine-users mailing list